Chez Papinou - Skins GuppY 5

 

top.gif

   GuppY 5 ???   Il y a moins bon mais c'est plus cher ! ! !   
   S'il n'y a pas de solution, c'est qu'il n'y a pas de problème. Devise Shadok   
   Utilisateur de GuppY, je suis membre de l' Asso freeGuppY ... et vous ? ? ?   
   Pourquoi vouloir compliquer ?  Essayez GuppY 5  tout simplement ... smile   
   N'oubliez pas d'installer un .htaccess pour protéger l'accès à  la zone d'administration de GuppY 5.   
   Votre premier réflexe après le téléchargement de GuppY 5 ?   Lire la documentation  ! ! !   
Vous êtes ici :   Accueil » Liens RSS - FreeGuppY
 
Prévisualiser...  Imprimer...  Imprimer la page...
Partenaire GuppY
logo_nuxit_guppy.png
Astuces GuppY 5
Translator
Nouvelles

+ Année 2017
 -  Année 2017
+ Année 2016
 -  Année 2016
 Décembre 2016
 Octobre 2016
 Septembre 2016
 Juillet 2016
 Juin 2016
 Mai 2016
 Avril 2016
 Mars 2016
 Février 2016
 Janvier 2016
+ Année 2015
 -  Année 2015
+ Année 2014
 -  Année 2014
En savoir plus
Radio Papinou
radio01.png
 
Twitter

Dons Chez Papinou

Si vous le souhaitez vous pouvez participez aux frais en faisant un don.

Je vous laisse le soin de choisir le montant, l'essentiel étant le geste.

Calendrier
Liens RSS - FreeGuppY

GuppY CMS Portail WEB php gratuit sans BDD


GuppY: the easy and free web portal that requires no database to run


Sortie de GuppY 5.02.01 - Mise à jour de sécurité - par Guppy_Team le 30/08/2017 @ 14:25  Voir ?

logo.png
GuppY : Pack GuppY 5.02.01, patchs cumulatif et non-cumulatif - Mise à jour de sécurité.

 

Ce pack est la 99ème version de GuppY
 

Nous vous proposons le patch 5.02.01 avec des ajouts, des améliorations, des corrections et la correction d'une faille critique.
Merci à jchouix pour la découverte et le signalement de cette faille.


Attention, toutes les versions de GuppY sont concernées, sans exception, par cette faille critique.
Vous devez installer IMPERATIVEMENT et IMMEDIATEMENT ce patch 5.02.01 pour la sécurité de votre site.

 

Pré-requis : PHP 5.4 minimum

- choix des skins CKEditor public
- paramétrage des couleurs et taille des caractères de CKEditor public
- correction de la fonction getNewUpdateDoc()
- ajout de l'autorisation des réactions par article
- correction du contrôle de mot de passe admin
- indépendance de la partie admin
- rationalisation des fichiers de langue
- correction de l'inclusion de la classe phpmailer
- mise à jour de PhpMailer en version 5.2.23
- mise à jour de Mobile_detect en version 2.8.25
- contrôle de l'activation du formulaire Contact
- correction de l'activation du blocage d'une ligne TOP
- amélioration du contrôle de validité des courriels (merci jchouix)
- amélioration du filtrage de CKEditor public
- amélioration du paramétrage des cookies
- correction du lien archives des nouvelles (merci Laroche)
- ajout du choix des formats de date pour les deux langues
- ajout d'une règle css individuelle à chaque jour du calendrier
- correction de l'enregistrement des plugins
- ajout d'une fonction d'initialisation des galeries photos
- correction de la comparaison de version pour la mise à jour
- amélioration de Config look
- modification des droits d'accès à l'admin
- correction d'une faille critique
 

ATTENTION :

Deux patchs sont nécessaires pour rester dans la limite des 2Mo imposés par certains hébergeurs :

En premier avec la fonction Installer, vous mettez à jour CKEditor avec le patch-CKEditor-v472, disponible dans la rubrique Télécharger puis GuppY.

Pour passer de la version 5.02.00-1 à la version 5.02.01, c'est le patch gy-non-cumulative-50201 que vous devez utiliser, en suivant cette procédure :
    • télécharger le patch et installer en admin avec la fonction Installer de GuppY,
    • valider les pages de configuration habituelles

Après l'installation vous devez aller en admin/config look et procéder dans cet ordre :

    1. compléter la configuration des champs nouveaux dans Config look,
    2. enregistrer la config pour enregistrer vos modifications,
    3. cliquer sur "Générer Style" pour mettre à jour votre skin compatible Config look,  ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.

Comme pour tous les patchs, il est conseillé de revalider toutes les pages de config en admin.


 

Modifications des archives :

Si vous avez téléchargé le pack complet GuppY 5.02.01, le patch cumulatif et le patch non-cumulatif avant le 30 Août 2017 à 14h00, vous devez télécharger à nouveau les zips.
Nous avons apporté des modifications à plusieurs fichiers de la version 5.02.01.

Dans tous les cas, vous devez installer le patch non-cumulatif gy-non-cumulative-50201 du 30.08.2017 pour mettre à jour vers la dernière version.

Merci pour vos signalements, merci pour votre compréhension.
 

 
Merci à Saxbar et à tous les participants à ce patch.
La GuppY Team


 

Lire la suite   Lire la suite

Sortie de GuppY 5.02.01 - Mise à jour de sécurité - par Guppy_Team le 30/08/2017 @ 14:25  Voir ?

logo.png
GuppY : Pack GuppY 5.02.01, patchs cumulatif et non-cumulatif - Mise à jour de sécurité.

 

Ce pack est la 99ème version de GuppY
 

Nous vous proposons le patch 5.02.01 avec des ajouts, des améliorations, des corrections et la correction d'une faille critique.
Merci à jchouix pour la découverte et le signalement de cette faille.


Attention, toutes les versions de GuppY sont concernées, sans exception, par cette faille critique.
Vous devez installer IMPERATIVEMENT et IMMEDIATEMENT ce patch 5.02.01 pour la sécurité de votre site.

 

Pré-requis : PHP 5.4 minimum

- choix des skins CKEditor public
- paramétrage des couleurs et taille des caractères de CKEditor public
- correction de la fonction getNewUpdateDoc()
- ajout de l'autorisation des réactions par article
- correction du contrôle de mot de passe admin
- indépendance de la partie admin
- rationalisation des fichiers de langue
- correction de l'inclusion de la classe phpmailer
- mise à jour de PhpMailer en version 5.2.23
- mise à jour de Mobile_detect en version 2.8.25
- contrôle de l'activation du formulaire Contact
- correction de l'activation du blocage d'une ligne TOP
- amélioration du contrôle de validité des courriels (merci jchouix)
- amélioration du filtrage de CKEditor public
- amélioration du paramétrage des cookies
- correction du lien archives des nouvelles (merci Laroche)
- ajout du choix des formats de date pour les deux langues
- ajout d'une règle css individuelle à chaque jour du calendrier
- correction de l'enregistrement des plugins
- ajout d'une fonction d'initialisation des galeries photos
- correction de la comparaison de version pour la mise à jour
- amélioration de Config look
- modification des droits d'accès à l'admin
- correction d'une faille critique
 

ATTENTION :

Deux patchs sont nécessaires pour rester dans la limite des 2Mo imposés par certains hébergeurs :

En premier avec la fonction Installer, vous mettez à jour CKEditor avec le patch-CKEditor-v472, disponible dans la rubrique Télécharger puis GuppY.

Pour passer de la version 5.02.00-1 à la version 5.02.01, c'est le patch gy-non-cumulative-50201 que vous devez utiliser, en suivant cette procédure :
    • télécharger le patch et installer en admin avec la fonction Installer de GuppY,
    • valider les pages de configuration habituelles

Après l'installation vous devez aller en admin/config look et procéder dans cet ordre :

    1. compléter la configuration des champs nouveaux dans Config look,
    2. enregistrer la config pour enregistrer vos modifications,
    3. cliquer sur "Générer Style" pour mettre à jour votre skin compatible Config look,  ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.

Comme pour tous les patchs, il est conseillé de revalider toutes les pages de config en admin.


 

Modifications des archives :

Si vous avez téléchargé le pack complet GuppY 5.02.01, le patch cumulatif et le patch non-cumulatif avant le 30 Août 2017 à 14h00, vous devez télécharger à nouveau les zips.
Nous avons apporté des modifications à plusieurs fichiers de la version 5.02.01.

Dans tous les cas, vous devez installer le patch non-cumulatif gy-non-cumulative-50201 du 30.08.2017 pour mettre à jour vers la dernière version.

Merci pour vos signalements, merci pour votre compréhension.
 

 
Merci à Saxbar et à tous les participants à ce patch.
La GuppY Team


 

Fermer Fermer

(30/08/2017 @ 14:25)

Correctif spécial GuppY 5.02.00-1 - par Guppy_Team le 22/05/2017 @ 13:50  Voir ?

logo.png
Correctif spécial GuppY 5.02.00-1.
 
 
Nous vous proposons, avec ce correctif spécial 5.02.00-1, la correction de problèmes récurrents  à la version 5.02.00 et quelques nouveautés :

 

Pré-requis : PHP 5.4 minimum

- choix des skins CKEditor public
- paramétrage des couleurs et taille des caractères de CKEditor public
- correction de la fonction getNewUpdateDoc()
- ajout de l'autorisation des réactions par article
- correction du contrôle de mot de passe admin
- correction de l'inclusion de la classe phpmailer
- mise à jour de PhpMailer en version 5.2.23
- mise à jour de Mobile_detect en version 2.8.25
 

Avant d'appliquer ce correctif spécial GuppY 5.02.00-1,
votre site doit impérativement être patché en 5.02.00 en ayant suivi à la lettre les instructions de l'annonce de la sortie de GuppY 5.02.00.

 

  • Ensuite vous téléchargez le correctif spécial GuppY 5.02.00-1 et vous l'installez en admin avec la fonction Installer de GuppY,
     
  • compléter la configuration des champs dans Config look, enregistrer la config pour enregistrer vos modifications,
     
  • cliquer sur "Générer Style" pour mettre à jour votre skin compatible Config look,  ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.
     
  • Comme pour tous les patchs, il est conseillé de revalider toutes les pages de config en admin.

 
Merci à Saxbar et à tous les participants à ce patch.
 

La GuppY Team

Lire la suite   Lire la suite

Correctif spécial GuppY 5.02.00-1 - par Guppy_Team le 22/05/2017 @ 13:50  Voir ?

logo.png
Correctif spécial GuppY 5.02.00-1.
 
 
Nous vous proposons, avec ce correctif spécial 5.02.00-1, la correction de problèmes récurrents  à la version 5.02.00 et quelques nouveautés :

 

Pré-requis : PHP 5.4 minimum

- choix des skins CKEditor public
- paramétrage des couleurs et taille des caractères de CKEditor public
- correction de la fonction getNewUpdateDoc()
- ajout de l'autorisation des réactions par article
- correction du contrôle de mot de passe admin
- correction de l'inclusion de la classe phpmailer
- mise à jour de PhpMailer en version 5.2.23
- mise à jour de Mobile_detect en version 2.8.25
 

Avant d'appliquer ce correctif spécial GuppY 5.02.00-1,
votre site doit impérativement être patché en 5.02.00 en ayant suivi à la lettre les instructions de l'annonce de la sortie de GuppY 5.02.00.

 

  • Ensuite vous téléchargez le correctif spécial GuppY 5.02.00-1 et vous l'installez en admin avec la fonction Installer de GuppY,
     
  • compléter la configuration des champs dans Config look, enregistrer la config pour enregistrer vos modifications,
     
  • cliquer sur "Générer Style" pour mettre à jour votre skin compatible Config look,  ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.
     
  • Comme pour tous les patchs, il est conseillé de revalider toutes les pages de config en admin.

 
Merci à Saxbar et à tous les participants à ce patch.
 

La GuppY Team

Fermer Fermer

(22/05/2017 @ 13:50)

Sortie de GuppY 5.02.00 - par Guppy_Team le 09/05/2017 @ 08:54  Voir ?

logo.png
Pack GuppY 5.02.00, patchs cumulatif et non-cumulatif.
 

Ce pack est la 98ème version de GuppY
 
Nous vous proposons le patch 5.02.00 avec des ajouts, des améliorations, des corrections :

 

Pré-requis : PHP 5.4 minimum

- correction de l'emplacement de la déclaration du style dans maintenance.php (merci Jean-Denis)
- MODIFICATION DE LA GESTION DES COOKIES ET DES SESSIONS POUR L'UTILISATION DU PARE-FEU DES HÉBERGEMENTS MUTUALISÉS
- correction du lien vers la fiche profil dans la liste des membres (merci Jean-Denis)
- affichage des billets du blog et des nouvelles en ordre décroissant des dates de publication (merci Laroche)
- suppression de la gestion des objets flash
- AJOUT DE LA MODIFICATION DES BILLETS DU BLOG PAR L'AUTEUR OU UN ADMIN
- correction de la liste des membres connectés
- POSSIBILITÉ DE GÉRER PLUSIEURS ACCÈS DANS LA PROTECTION ADMIN
- notification des messages privés en admin si autorisés par le membre
- AJOUT DE L'EFFET DE PARALLAXE EN TROIS ZONES PRINCIPALES
- amélioration des impressions
- FIXATION D'UNE LIGNE DU TOP AU CHOIX EN HAUT DE PAGE
- amélioration des autorisations de placement des boîtes (merci Papinou)
- REMPLACEMENT DE PGEDITOR PAR UN CKEDITOR SÉCURISÉ
- AJOUT D'UN ANCRAGE AUTOMATIQUE EN HAUT DE LA ZONE DE CONTENU
- ajout de la page d'exécution des liens rss

Les nouveautés de cette version sont en majuscules.

Pour passer de la version 5.01.07 à la version 5.02.00, c'est le patch gy-non-cumulative-50200 que vous devez utiliser, en suivant cette procédure :

  • télécharger le patch et installer en admin avec la fonction Installer de GuppY,
  • fermer votre navigateur,
  • relancer votre navigateur, les anciens cookies doivent être éliminés
  • se reconnecter comme membre et comme admin
  • valider les pages de configuration habituelles
     

Après l'installation vous devez aller en admin/config look et procéder dans cet ordre :

  1. compléter la configuration des champs nouveaux dans Config look,
  2. enregistrer la config pour enregistrer vos modifications,
  3. cliquer sur "Générer Style" pour mettre à jour votre skin compatible Config look,  ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.

Comme pour tous les patchs, il est conseillé de revalider toutes les pages de config en admin.

 
Merci à Saxbar et à tous les participants à ce patch.

La GuppY Team

Lire la suite   Lire la suite

Sortie de GuppY 5.02.00 - par Guppy_Team le 09/05/2017 @ 08:54  Voir ?

logo.png
Pack GuppY 5.02.00, patchs cumulatif et non-cumulatif.
 

Ce pack est la 98ème version de GuppY
 
Nous vous proposons le patch 5.02.00 avec des ajouts, des améliorations, des corrections :

 

Pré-requis : PHP 5.4 minimum

- correction de l'emplacement de la déclaration du style dans maintenance.php (merci Jean-Denis)
- MODIFICATION DE LA GESTION DES COOKIES ET DES SESSIONS POUR L'UTILISATION DU PARE-FEU DES HÉBERGEMENTS MUTUALISÉS
- correction du lien vers la fiche profil dans la liste des membres (merci Jean-Denis)
- affichage des billets du blog et des nouvelles en ordre décroissant des dates de publication (merci Laroche)
- suppression de la gestion des objets flash
- AJOUT DE LA MODIFICATION DES BILLETS DU BLOG PAR L'AUTEUR OU UN ADMIN
- correction de la liste des membres connectés
- POSSIBILITÉ DE GÉRER PLUSIEURS ACCÈS DANS LA PROTECTION ADMIN
- notification des messages privés en admin si autorisés par le membre
- AJOUT DE L'EFFET DE PARALLAXE EN TROIS ZONES PRINCIPALES
- amélioration des impressions
- FIXATION D'UNE LIGNE DU TOP AU CHOIX EN HAUT DE PAGE
- amélioration des autorisations de placement des boîtes (merci Papinou)
- REMPLACEMENT DE PGEDITOR PAR UN CKEDITOR SÉCURISÉ
- AJOUT D'UN ANCRAGE AUTOMATIQUE EN HAUT DE LA ZONE DE CONTENU
- ajout de la page d'exécution des liens rss

Les nouveautés de cette version sont en majuscules.

Pour passer de la version 5.01.07 à la version 5.02.00, c'est le patch gy-non-cumulative-50200 que vous devez utiliser, en suivant cette procédure :

  • télécharger le patch et installer en admin avec la fonction Installer de GuppY,
  • fermer votre navigateur,
  • relancer votre navigateur, les anciens cookies doivent être éliminés
  • se reconnecter comme membre et comme admin
  • valider les pages de configuration habituelles
     

Après l'installation vous devez aller en admin/config look et procéder dans cet ordre :

  1. compléter la configuration des champs nouveaux dans Config look,
  2. enregistrer la config pour enregistrer vos modifications,
  3. cliquer sur "Générer Style" pour mettre à jour votre skin compatible Config look,  ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.

Comme pour tous les patchs, il est conseillé de revalider toutes les pages de config en admin.

 
Merci à Saxbar et à tous les participants à ce patch.

La GuppY Team

Fermer Fermer

(09/05/2017 @ 08:54)

Appel à cotisation pour l’année 2017 - par Papinou le 17/01/2017 @ 20:54  Voir ?

Cher(e)s ami(e)s,

En ce début d’année nous vous invitons à renouveler votre cotisation pour ce nouvel exercice 2017.

La totalité des ressources de l'association proviennent des cotisations des adhérents et des dons d'utilisateurs de GuppY. Merci à toutes et à tous pour votre soutien et pour votre générosité.

Selon les décisions de l' Assemblée Générale constitutive le montant de la cotisation annuelle est fixée à:
    - quinze euros pour une adhésion à titre personnel,
    - trente euros pour une adhésion au titre d'une association,
    - quarante cinq euros pour une adhésion au titre d'une société.

Vous pouvez régler votre cotisation:

        - par paiement Paypal en vous connectant sur le site de l'association https://asso.freeguppy.org/articles.php?lng=fr&pg=1131
   
        - par chèque à adresser au trésorier de l'association, Yves Le Borgne -Trésorier association freeGuppy – 22 rue du Trégor – 29490 Guipavas
   
        - par virement bancaire. Prendre contact avec le trésorier (tresorier.asso@freeguppy.org) qui vous enverra les coordonnées bancaires de l'association.

La période de renouvellement des adhésions est ouverte en vue des élections au Conseil d' Administration et de l'Assemblée Générale de l' Association.

Le renouvellement de votre adhésion est nécessaire pour participer à l'assemblée générale avec droit de vote, pour être candidat aux élections au Conseil d' Administration et pour voter à ces élections.

L'article 7 des statuts de l'association précise :
« L' Association se compose de membres actifs à jour de leur cotisation annuelle. Ils sont membres de l'assemblée générale avec voix délibérative. »

Cordialement,

Guipavas le 17 Janvier 2017                             
Le trésorier de l' Association freeGuppY        
Yves Le Borgne                                 

Lire la suite   Lire la suite

Appel à cotisation pour l’année 2017 - par Papinou le 17/01/2017 @ 20:54  Voir ?

Cher(e)s ami(e)s,

En ce début d’année nous vous invitons à renouveler votre cotisation pour ce nouvel exercice 2017.

La totalité des ressources de l'association proviennent des cotisations des adhérents et des dons d'utilisateurs de GuppY. Merci à toutes et à tous pour votre soutien et pour votre générosité.

Selon les décisions de l' Assemblée Générale constitutive le montant de la cotisation annuelle est fixée à:
    - quinze euros pour une adhésion à titre personnel,
    - trente euros pour une adhésion au titre d'une association,
    - quarante cinq euros pour une adhésion au titre d'une société.

Vous pouvez régler votre cotisation:

        - par paiement Paypal en vous connectant sur le site de l'association https://asso.freeguppy.org/articles.php?lng=fr&pg=1131
   
        - par chèque à adresser au trésorier de l'association, Yves Le Borgne -Trésorier association freeGuppy – 22 rue du Trégor – 29490 Guipavas
   
        - par virement bancaire. Prendre contact avec le trésorier (tresorier.asso@freeguppy.org) qui vous enverra les coordonnées bancaires de l'association.

La période de renouvellement des adhésions est ouverte en vue des élections au Conseil d' Administration et de l'Assemblée Générale de l' Association.

Le renouvellement de votre adhésion est nécessaire pour participer à l'assemblée générale avec droit de vote, pour être candidat aux élections au Conseil d' Administration et pour voter à ces élections.

L'article 7 des statuts de l'association précise :
« L' Association se compose de membres actifs à jour de leur cotisation annuelle. Ils sont membres de l'assemblée générale avec voix délibérative. »

Cordialement,

Guipavas le 17 Janvier 2017                             
Le trésorier de l' Association freeGuppY        
Yves Le Borgne                                 

Fermer Fermer

(17/01/2017 @ 20:54)

Sortie de GuppY 5.01.07 - Patch de sécurité - par Guppy_Team le 04/01/2017 @ 14:29  Voir ?

logo.png
Pack GuppY 5.01.07, patchs cumulatif et non-cumulatif.
 

Ce pack est la 97ème version de GuppY
 
Nous vous proposons le patch de sécurité 5.01.07 avec des ajouts, des améliorations, des corrections:

- version minimale requise: PHP 5.4
- améliorations de Config look
- corrections des calculs pour conformité avec php 7.1.0
- corrections Config thèmes pour conformité php 7.1.0
- amélioration de la structure des pages
- lignes de couleur possibles dans l'édito sans colonnes latérales
- contrôle de l'origine des avatars externes
- introduction de la version 5.2.21 de PHPMailer
  (correction faille critique)
- adaptation des fonctions d'envoi de courriels pour PHPMailer

ATTENTION :

Pour la sécurité de vos sites, vous devez installer ce patch de sécurité immédiatement, l’exploitation de la faille critique étant rendue publique.

Pour passer de la version 5.01.06 à la version 5.01.07, c'est le patch gy-non-cumulative-50107 que vous devez utiliser, et installer avec la fonction Installer.
 

Après l'installation vous devez aller en admin/config look et procéder dans cet ordre:

1. compléter la configuration des champs nouveaux dans Config look,
2. enregistrer la config pour enregistrer vos modifications,
3. cliquer sur "Générer Style" pour mettre à jour votre skin compatible Config look,
     ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct
.

 

Comme pour tous les patchs, il est conseillé de revalider toutes les pages de config en admin.

 
Merci à Saxbar et à tous les participants à ce patch.

La GuppY Team

Lire la suite   Lire la suite

Sortie de GuppY 5.01.07 - Patch de sécurité - par Guppy_Team le 04/01/2017 @ 14:29  Voir ?

logo.png
Pack GuppY 5.01.07, patchs cumulatif et non-cumulatif.
 

Ce pack est la 97ème version de GuppY
 
Nous vous proposons le patch de sécurité 5.01.07 avec des ajouts, des améliorations, des corrections:

- version minimale requise: PHP 5.4
- améliorations de Config look
- corrections des calculs pour conformité avec php 7.1.0
- corrections Config thèmes pour conformité php 7.1.0
- amélioration de la structure des pages
- lignes de couleur possibles dans l'édito sans colonnes latérales
- contrôle de l'origine des avatars externes
- introduction de la version 5.2.21 de PHPMailer
  (correction faille critique)
- adaptation des fonctions d'envoi de courriels pour PHPMailer

ATTENTION :

Pour la sécurité de vos sites, vous devez installer ce patch de sécurité immédiatement, l’exploitation de la faille critique étant rendue publique.

Pour passer de la version 5.01.06 à la version 5.01.07, c'est le patch gy-non-cumulative-50107 que vous devez utiliser, et installer avec la fonction Installer.
 

Après l'installation vous devez aller en admin/config look et procéder dans cet ordre:

1. compléter la configuration des champs nouveaux dans Config look,
2. enregistrer la config pour enregistrer vos modifications,
3. cliquer sur "Générer Style" pour mettre à jour votre skin compatible Config look,
     ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct
.

 

Comme pour tous les patchs, il est conseillé de revalider toutes les pages de config en admin.

 
Merci à Saxbar et à tous les participants à ce patch.

La GuppY Team

Fermer Fermer

(04/01/2017 @ 14:29)

Sortie de GuppY 5.01.06 - par Guppy_Team le 06/12/2016 @ 16:37  Voir ?

GuppY : Pack GuppY 5.01.06, patchs cumulatif et non-cumulatif.gylogo.png

 
Ce pack est la 96ème version de GuppY
 

Nous vous proposons le patch 5.01.06 avec des ajouts, des améliorations, des corrections:

- version minimale requise: PHP 5.4
- correction de l'enregistrement des adresses des options de menu
- ajout de la fonction "Supprimer la mise en forme" de CKEditor
- correction de l'enregistrement des données en admin pour les hébergements avec cache
- correction de l'option courante des menu icônes
- amélioration de l'affichage du captcha texte 2
- correction de l'affichage du nom de fichier pour les téléchargement en seconde langue
- correction de l'affichage des sujets des forums privés
- correction d'un cookie du formulaire contact
- correction de l'affichage des archives du blog
- prise en compte du protocole HTTPS
- amélioration de la structure des pages
- création de pages/sample-form.php un exemplaire de formulaire sécurisé
- correction du nom d'image pour l'avatar inconnu du forum
- avatar et image de signature externes deviennent internes en https
- ajout du désabonnement à un fil de discussion du forum
- correction des accès aux adresses mail du forum
- correction de 2 accès à l'aide en ligne
 

ATTENTION :

2 patchs sont nécessaires pour rester dans la limite des 2Mo imposés par certains hébergeurs

En premier avec la fonction Installer, vous mettez à jour CKEditor avec le patch spécial CK Editor v460 pour GuppY 501xx (06.12.2016), disponible dans la rubrique Télécharger puis GuppY.

Ensuite pour passer de la version 5.01.05 à la version 5.01.06, c'est le patch gy-non-cumulative-50106 que vous devez utiliser, et installer avec la fonction Installer.

Après l'installation vous devez aller en admin/config look et procéder dans cet ordre:

  1. compléter la configuration des champs nouveaux dans Config look,
  2. enregistrer la config pour enregistrer vos modifications,
  3. cliquer sur "Générer Style" pour mettre à jour votre skin compatible Config look,

 ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.
 

Comme pour tous les patchs, il est conseillé de revalider toutes les pages de config en admin.
 

Merci à Saxbar et à tous les participants à ce patch.

La GuppY Team

Lire la suite   Lire la suite

Sortie de GuppY 5.01.06 - par Guppy_Team le 06/12/2016 @ 16:37  Voir ?

GuppY : Pack GuppY 5.01.06, patchs cumulatif et non-cumulatif.gylogo.png

 
Ce pack est la 96ème version de GuppY
 

Nous vous proposons le patch 5.01.06 avec des ajouts, des améliorations, des corrections:

- version minimale requise: PHP 5.4
- correction de l'enregistrement des adresses des options de menu
- ajout de la fonction "Supprimer la mise en forme" de CKEditor
- correction de l'enregistrement des données en admin pour les hébergements avec cache
- correction de l'option courante des menu icônes
- amélioration de l'affichage du captcha texte 2
- correction de l'affichage du nom de fichier pour les téléchargement en seconde langue
- correction de l'affichage des sujets des forums privés
- correction d'un cookie du formulaire contact
- correction de l'affichage des archives du blog
- prise en compte du protocole HTTPS
- amélioration de la structure des pages
- création de pages/sample-form.php un exemplaire de formulaire sécurisé
- correction du nom d'image pour l'avatar inconnu du forum
- avatar et image de signature externes deviennent internes en https
- ajout du désabonnement à un fil de discussion du forum
- correction des accès aux adresses mail du forum
- correction de 2 accès à l'aide en ligne
 

ATTENTION :

2 patchs sont nécessaires pour rester dans la limite des 2Mo imposés par certains hébergeurs

En premier avec la fonction Installer, vous mettez à jour CKEditor avec le patch spécial CK Editor v460 pour GuppY 501xx (06.12.2016), disponible dans la rubrique Télécharger puis GuppY.

Ensuite pour passer de la version 5.01.05 à la version 5.01.06, c'est le patch gy-non-cumulative-50106 que vous devez utiliser, et installer avec la fonction Installer.

Après l'installation vous devez aller en admin/config look et procéder dans cet ordre:

  1. compléter la configuration des champs nouveaux dans Config look,
  2. enregistrer la config pour enregistrer vos modifications,
  3. cliquer sur "Générer Style" pour mettre à jour votre skin compatible Config look,

 ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.
 

Comme pour tous les patchs, il est conseillé de revalider toutes les pages de config en admin.
 

Merci à Saxbar et à tous les participants à ce patch.

La GuppY Team

Fermer Fermer

(06/12/2016 @ 16:37)

Patch spécial CK Editor v4511 pour GuppY 50105 - par Guppy_Team le 24/10/2016 @ 18:15  Voir ?

Patch spécial CK Editor v4511 pour GuppY 50105
 

Nous vous proposons un patch spécial de mise à jour de CK Editor en version 4.5.11 avec toutes les corrections pour GuppY 5.01.05 et plus.

Vous devez installer ce patch avec la fonction Installer de GuppY 5 : sélectionner le zip, le charger et l'installer. Les dossiers inutiles des anciennes versions seront supprimés.

Le patch est en téléchargement dans la rubrique Télécharger puis GuppY 5

La GuppY Team

Lire la suite   Lire la suite

Patch spécial CK Editor v4511 pour GuppY 50105 - par Guppy_Team le 24/10/2016 @ 18:15  Voir ?

Patch spécial CK Editor v4511 pour GuppY 50105
 

Nous vous proposons un patch spécial de mise à jour de CK Editor en version 4.5.11 avec toutes les corrections pour GuppY 5.01.05 et plus.

Vous devez installer ce patch avec la fonction Installer de GuppY 5 : sélectionner le zip, le charger et l'installer. Les dossiers inutiles des anciennes versions seront supprimés.

Le patch est en téléchargement dans la rubrique Télécharger puis GuppY 5

La GuppY Team

Fermer Fermer

(24/10/2016 @ 18:15)

Sortie de GuppY 5.01.05 - par Guppy_Team le 27/09/2016 @ 10:21  Voir ?

GuppY : Pack GuppY 5.01.05, patchs cumulatif et non-cumulatif.gylogo.png

 
Ce pack est la 95ème version de GuppY
 

Nous vous proposons le patch 5.01.05 avec des ajouts, des améliorations, des corrections:

- ajout du dossier inc/incpage pour l'insertion de scripts dans la partie de l'entête de page
- correction de la fonction PathAbsoluteRelative() pour l'éditeur CKEditor
- mise à jour du fonctionnement de la boîte Nouveautés du site
- correction de l'entête du message envoyé par Nous contacter
- correction de l'affichage des forums vides
- optimisation de l'affichage en hauteur limitée des articles, blog, nouvelles et boîtes libres
- ajout de la suppression de la protection admin
- correction de la mise à jour des documents après changement de groupe privé des catégories du forum
- amélioration de Config look
- modification du test pour le calcul du type de page
 

Pour passer de la version 5.01.04 à la version 5.01.05, c'est le patch gy-non-cumulative-50105 que vous devez utiliser, et installer avec la fonction Installer.
 

Après l'installation vous devez aller en admin/config look et procéder dans cet ordre:

  1. compléter la configuration des champs nouveaux dans Config look,
  2. enregistrer la config pour enregistrer vos modifications,
  3. cliquer sur "Générer Style" pour mettre à jour votre skin compatible Config look,

 ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.
 

Comme pour tous les patchs, il est conseillé de revalider toutes les pages de config en admin.
 

Merci à Saxbar et à tous les participants à ce patch.

La GuppY Team

Lire la suite   Lire la suite

Sortie de GuppY 5.01.05 - par Guppy_Team le 27/09/2016 @ 10:21  Voir ?

GuppY : Pack GuppY 5.01.05, patchs cumulatif et non-cumulatif.gylogo.png

 
Ce pack est la 95ème version de GuppY
 

Nous vous proposons le patch 5.01.05 avec des ajouts, des améliorations, des corrections:

- ajout du dossier inc/incpage pour l'insertion de scripts dans la partie de l'entête de page
- correction de la fonction PathAbsoluteRelative() pour l'éditeur CKEditor
- mise à jour du fonctionnement de la boîte Nouveautés du site
- correction de l'entête du message envoyé par Nous contacter
- correction de l'affichage des forums vides
- optimisation de l'affichage en hauteur limitée des articles, blog, nouvelles et boîtes libres
- ajout de la suppression de la protection admin
- correction de la mise à jour des documents après changement de groupe privé des catégories du forum
- amélioration de Config look
- modification du test pour le calcul du type de page
 

Pour passer de la version 5.01.04 à la version 5.01.05, c'est le patch gy-non-cumulative-50105 que vous devez utiliser, et installer avec la fonction Installer.
 

Après l'installation vous devez aller en admin/config look et procéder dans cet ordre:

  1. compléter la configuration des champs nouveaux dans Config look,
  2. enregistrer la config pour enregistrer vos modifications,
  3. cliquer sur "Générer Style" pour mettre à jour votre skin compatible Config look,

 ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.
 

Comme pour tous les patchs, il est conseillé de revalider toutes les pages de config en admin.
 

Merci à Saxbar et à tous les participants à ce patch.

La GuppY Team

Fermer Fermer

(27/09/2016 @ 10:21)

Sortie de GuppY 5.01.04 - par Guppy_Team le 09/09/2016 @ 21:11  Voir ?

GuppY : Pack GuppY 5.01.04, patchs cumulatif et non-cumulatif.gylogo.png

 
Ce pack est la 94ème version de GuppY

Nous vous proposons le patch 5.01.04 avec des ajouts, des améliorations, des corrections:

- la version minimale du php pour GuppY 5.01.04 passe à 5.3.0 (merci Saxbar)
- correction de l'affichage de l'image nouveauté dans le titre des articles (merci Saxbar)
- correction de l'affichage des images nouveautés dans les menus (merci Saxbar)
- correction de l'affichage du forum sans catégories (merci Laroche)
- correction de l'affichage des icônes rapides (merci Saxbar)
- cohérence des affichage réactions articles et commentaires blog (merci Saxbar)
- ré-ordonnancement  des onglets dans Config style (merci Papinou)
- suppression du test éditeur WYSIWYG (merci Saxbar)
- correction de la fonction eMailHtmlTo() (merci Saxbar)
- correction des droits d'accès lors de la recherche dans le forum, les commentaires du blog et les réactions aux articles (merci Saxbar)
- correction de l'affichage des compteurs du forum (merci Saxbar)
- suppression du test serveur pour les lettres d'information (merci Saxbar)
- ajout d'un compteur de vues pour les photoramas (merci Saxbar)
- ajout de la saisie de la hauteur en pixels des billets du blog (merci Saxbar)
- ajout d'une image flottante pour le retour en haut de page (merci Saxbar)
- correction de l'affichage des archives du blog (merci Saxbar)
- amélioration de Config look (merci Saxbar)
- modification du calcul de hauteur des boîtes réglables et harmonisation dans les services (merci Saxbar)
- correction de l'affichage des archives du blog en l'absence de billet (merci Saxbar)
- correction de l'affichage des forums actifs en page d'accueil (merci Saxbar)
- correction de l'affichage de l'entête sans gestion de membres (merci Saxbar)
- contrôle de sécurité des catégories inactives du forum (merci Saxbar)
- contrôle de sécurité des courriels lors des envois de posts (merci Saxbar)
- contrôle d'accès des boîtes libres et menus dans les colonnes latérales (merci Saxbar)
- rétablissement de la sélection des groupes pour les rédacteurs de niveau 1 (merci Saxbar)
- ajout de la fermeture des balises php lors de l'enregistrement des documents (merci Saxbar)
- correction de la confirmation webmestre des inscriptions membres (merci Saxbar)

 

Vous devez installer le patch spécial CK Editor v4510 en téléchargement sur ce lien, avant d'installer le patch non cumulatif GuppY 5.01.04
 

Après l'installation du patch avec la fonction Installer, vous devez aller en admin/config look, compléter la configuration de Config look, enregistrer et cliquer sur "Générer Style" pour mettre à jour votre skin compatible Config look, ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.

Pour toutes les hauteurs des boites réglables, le calcul est maintenant en pixels, ne pas oublier de modifier vos réglages.
 

Merci à tous les participants à ce patch.

La GuppY Team

Lire la suite   Lire la suite

Sortie de GuppY 5.01.04 - par Guppy_Team le 09/09/2016 @ 21:11  Voir ?

GuppY : Pack GuppY 5.01.04, patchs cumulatif et non-cumulatif.gylogo.png

 
Ce pack est la 94ème version de GuppY

Nous vous proposons le patch 5.01.04 avec des ajouts, des améliorations, des corrections:

- la version minimale du php pour GuppY 5.01.04 passe à 5.3.0 (merci Saxbar)
- correction de l'affichage de l'image nouveauté dans le titre des articles (merci Saxbar)
- correction de l'affichage des images nouveautés dans les menus (merci Saxbar)
- correction de l'affichage du forum sans catégories (merci Laroche)
- correction de l'affichage des icônes rapides (merci Saxbar)
- cohérence des affichage réactions articles et commentaires blog (merci Saxbar)
- ré-ordonnancement  des onglets dans Config style (merci Papinou)
- suppression du test éditeur WYSIWYG (merci Saxbar)
- correction de la fonction eMailHtmlTo() (merci Saxbar)
- correction des droits d'accès lors de la recherche dans le forum, les commentaires du blog et les réactions aux articles (merci Saxbar)
- correction de l'affichage des compteurs du forum (merci Saxbar)
- suppression du test serveur pour les lettres d'information (merci Saxbar)
- ajout d'un compteur de vues pour les photoramas (merci Saxbar)
- ajout de la saisie de la hauteur en pixels des billets du blog (merci Saxbar)
- ajout d'une image flottante pour le retour en haut de page (merci Saxbar)
- correction de l'affichage des archives du blog (merci Saxbar)
- amélioration de Config look (merci Saxbar)
- modification du calcul de hauteur des boîtes réglables et harmonisation dans les services (merci Saxbar)
- correction de l'affichage des archives du blog en l'absence de billet (merci Saxbar)
- correction de l'affichage des forums actifs en page d'accueil (merci Saxbar)
- correction de l'affichage de l'entête sans gestion de membres (merci Saxbar)
- contrôle de sécurité des catégories inactives du forum (merci Saxbar)
- contrôle de sécurité des courriels lors des envois de posts (merci Saxbar)
- contrôle d'accès des boîtes libres et menus dans les colonnes latérales (merci Saxbar)
- rétablissement de la sélection des groupes pour les rédacteurs de niveau 1 (merci Saxbar)
- ajout de la fermeture des balises php lors de l'enregistrement des documents (merci Saxbar)
- correction de la confirmation webmestre des inscriptions membres (merci Saxbar)

 

Vous devez installer le patch spécial CK Editor v4510 en téléchargement sur ce lien, avant d'installer le patch non cumulatif GuppY 5.01.04
 

Après l'installation du patch avec la fonction Installer, vous devez aller en admin/config look, compléter la configuration de Config look, enregistrer et cliquer sur "Générer Style" pour mettre à jour votre skin compatible Config look, ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.

Pour toutes les hauteurs des boites réglables, le calcul est maintenant en pixels, ne pas oublier de modifier vos réglages.
 

Merci à tous les participants à ce patch.

La GuppY Team

Fermer Fermer

(09/09/2016 @ 21:11)

(06/09/2016 @ 19:50)

Dernière mise à jour : 22/11/2017 @ 11:52

Vous êtes ici :   Accueil » Liens RSS - FreeGuppY
 
Prévisualiser...  Imprimer...  Imprimer la page...
Préférences

Se reconnecter :
Votre nom (ou pseudo) :
Votre mot de passe
Captcha reload
Recopier le code :


  4558285 visiteurs
  9 visiteurs en ligne

Connectés :
( personne )
Snif !!!
Licence
Cette création est mise à disposition des visiteurs selon les termes de la
Toute citation doit comporter un lien direct vers la page d'origine.
Chez Papinou est en ligne depuis le 26.03.2006
 
Lire les mentions légales